<resources>
    <string name="app_name">Color Palette</string>
    <string name="action_settings">Color Palette</string>
    <string name="title_activity_list_data">ListData</string>
    <string name="title_activity_camera">CameraActivity</string>
    <string name="title_activity_camera_capture">Camera Capture</string>
    <string name="ImageDesc">Captured Image</string>
</resources>
